Search Type: Posts; User: creakie

Search: Search took 0.02 seconds.

  1. Replies
    1
    Views
    388
    You are here in the Ext GWT 2.X forum and not in the GXT 3.1 forum.

    Nevertheless, imho IE6 isn't supported anymore. So remove the ie6 value from the set-property attribute with the name user.agent...
  2. Replies
    1
    Views
    1,010
    Required Information

    Version(s) of Ext GWT
    Ext GWT 3.0.1

    Browser versions and OS
    (and desktop environment, if applicable)

    Chrome 22, Windows 7
    Firefox 16, Windows 7
  3. Replies
    1
    Views
    1,775
    Here are some information about migrating GXT:

    http://www.sencha.com/learn/sencha-gxt-2x-to-300-migration-guide/
  4. Hello all together,

    I've got a HorizontalLayoutContainer inside a ContentPanel. But the HorizontalLayoutContainer will have an height of 0px and not the height it should have.

    Here is a little...
  5. Somewhere I read, that it is planned to release a working UI-Designer for GXT 3. Something like this was sayed at the Google I/O or so? :-?
    But at this moment I doesn't find the source where I got...
Results 1 to 5 of 5